uuid: 4183b53b-30db-4b2d-b087-cb903f23fe27
langcode: en
status: true
dependencies:
  module:
    - flag_lists
    - node
id: dossier
label: Folder
bundles:
  - article
  - materiau
  - thematique
entity_type: node
global: false
weight: 0
flag_short: 'Flag this item'
flag_long: ''
flag_message: ''
unflag_short: 'Unflag this item'
unflag_long: ''
unflag_message: ''
unflag_denied_text: ''
flag_type: 'entity:node'
link_type: ajax_link
flagTypeConfig:
  show_in_links:
    card_big: card_big
    card_full: card_full
    card_medium: card_medium
    card_small: card_small
    full: full
    search_index: search_index
    search_result: search_result
    teaser: teaser
    token: token
  show_as_field: true
  show_on_form: true
  show_contextual_link: true
  extra_permissions:
    owner: owner
linkTypeConfig: {  }
